Subject: [Ldap-dir] Rising Star Stocks gdki

From: "zdcztp zrcotkrup" <[email-masked]>
Date: Wed, 30 Aug 2006 08:01:49 -0800

This one is literaly a ground floor opening entertainment sector is always going to go up, GDKI is the company thats going to go up with it.

Company Profile

Goldmark Industries, specializes in the production and distribution of Music, Feature Fillms and Television entertainment for North America's most rapidly growing demographic, with a total consumer-based purchasing power of over 1 Trillion dollars: the Hip-Hop community.

GOLDMARK INDUSTRIES (GDKI)
CURRENT_PRICE: $ 4.60 GET IT NoW!
5 DAY expected : $ 7.90

Current News

Goldmark Industries, Inc. (GDKI - News), a rising Urban Entertainment force, is pleased to announce that the Company has enhanced its Executive Leadership with the addition of accomplished artist, Frost, as Vice President of the Music Division. Frost is very well respected by already established act and is looked at as a role model by up and coming talent. He was the pioneer of Latin Hip Hop, which has exploded, with the extremely popular, Regaetton over the past 4 years. Frost will serve as an ideal Vice President of Music Operations within Goldmark, due to his extensive musical knowledge, skills, history and experience. His presence on the Board of Executives will only serve to be advantageous to Goldmark's overall growth.

Frost -- originally known as Kid Frost -- was a pioneer in the field of Latin hip-hop, cutting some of its very first records and helping to bring exposure to other bilingual MCs. Pioneering Latino rapper Frost only gets better with age. The veteran East Los Angeles rapper, who became a hip-hop icon in 1990 with his groundbreaking single "La Raza" has stepped up his game in the last decade, sharpening his lyrical skills and becoming an authority figure in the rap world. His success allowed such Latino rappers as Cypress Hill, Fat Joe, Big Pun to make substantial hip-hop inroads.

His music features a hard-hitting mix of hard-core hip-hop, smoothed out cuts for the ladies and laid-back songs for cruising. This versatility is one of Frost's strengths, something that keeps him fresh. "The thing keeps my name in people's mouths is that I keep reinventing myself," Frost explains. "I don't just keep on making the same music I want to take bilingual hip-hop a trend I was the forefront of one step further while still kicking vivid rhymes about the code of the streets with authenticity."

Frost is an original and knows about originality. Rapping since 1980 Frost scored his first record deal with Electrobeat Records thanks to the help of his long time mentor and frieend Ice-T. When deciding on his name, Frost decided to model his moniker after that of the man who helped start his career, choosing Frost since Frost comes before ice. Then known as Kid Frost, Frost became a regular on the car show circuit in the mid 1980's. When he released "La Raza" and his debut album, "Hispanic Causing Panic" a few years later, his visibility exploded and helped the Lowrider culture thrive in Southern California and eventually Worldwide.

Frost says, "As I see the KRS-Ones and the LL Cool J's still in it, I won't budge. A lot of people might say that I'm too old. But I don't think it's your age or how you rap. It's your rap skills that keep you in the game. As long as we make that knocking Chevy music, we're going to stay in this rap game."

Frost is a more than welcome addition to Goldmark's Board of Executives.

This is one decision that is easy as it is profitable

-----------------------
Save it for a rainy day.   A rolling stone gathers no moss. Spring to mind.   A rolling stone gathers no moss. Red as a beet.  Shit happens.   You can't teach an old dog new tricks.  Water doesn't run uphill.   Put off the scent.   Still waters run deep. Waking up with the chickens. So hungry I could eat a horse. Your name is mud.  What on earth? They're like two peas in a pod.  Ugly as a mud fence. Putting the cart before the horse. Walking on water. We hung them out to dry.  Up one side and down the other.   To gild refined gold, to paint the lily. Spring forward fall back. Sow dry and set wet.

Speak softly and carry a big stick.   You can lead a horse to water but you can't make him drink.  Up a tree. Sitting on the fence. The sharper is the berry, the sweeter is the wine. Some like carrots others like cabbage. The shoes on the other foot now.   Top of the morning.    Schools out for summer.   Speak softly and carry a big stick.   The squeaky wheel gets the grease.   Sweet as honey.   Say it with flowers.   Weed 'um and reap. Up one side and down the other.   When it rains it pours.   A rolling stone gathers no moss. Plain as water. She's a nut.   A tree does not move unless there is wind.   Shake like a leaf. Shiver me timber. A weed is no more than a flower in disguise. 

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir